#include "PulseaudioManagerFactory.h"

#include "PulseaudioManager.h"

namespace UkuiAudioFramwork
{
std::shared_ptr<AudioManager> PulseaudioManagerFactory::createManager()
{
    return std::make_shared<PulseaudioManager>(5);
}
}
